﻿.under-h2 {
    font-size: 36px;
    color: #005aab;
    text-transform: uppercase;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.pro_list {
    display: flex;
    flex-wrap:wrap;
}
.pro_item {
    min-width: unset;
    width: calc(100%/4 - 23px);
    margin: 0 30px 50px 0;
    text-decoration: none;
}

.pro_item a {
    text-decoration:none;
}
.pro_item:hover .pro_itm_img img {
    transform: scale(1.05, 1.05);
    opacity: 0.9;
}

.pro_item:nth-child(4n){
    margin-right:0;
}

.pro_ttl {
    font-size: 26px;
    text-transform: uppercase;
    line-height: 1.5em;
    font-weight: 300;
}
.pro_itm_img {
    height: 350px;
    border: 1px solid #ccc;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;    
}
.pro_itm_img img {
    transition:all 0.5s;
}
.pro_item:hover .pro_itm_ttl {
    color:#01b1a5;
}
.pro_item:hover .pro_itm_link{
    opacity:1;
}
.pro_itm_ttl {
    color: #444;
    display: block;
    font-size:15px;
    line-height: 1.5em;
    overflow: hidden;   
    text-transform: uppercase;
    text-align: center;
    text-overflow: ellipsis;    
    transition: all 0.3s;
    white-space: pre-wrap;  
    margin-bottom: 0;             
}
.pro_itm_star {
  margin: 0;
  text-align: center;
}
.pro_itm_link {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  opacity: 0;
  transition: all 0.3s;
}
.pro_itm_link a {
    width: 35px;
    height: 35px;
    display: flex;
    background: #f79930;
    border-radius: 8px;
    justify-content: center;
    align-items: center;
  transition: all 0.3s;
}
.pro_itm_link img {
  flex-shrink: 0;
}
.pro_itm_link li:not(:last-child) {
  margin-right: 10px;
}
.pro_itm_link a:hover {
  background: #f34431;
}
.pro_list:not(:last-child) {
  margin-bottom: 70px;
}

.pro_itm_txt {
    margin:0;
    color: #fff;
    font-size:14px;
}

.pro_layout {
    padding: 40px 0;
    display:flex;
}
.sidebar {
    width: 20%;
}
.pull_right{ width: 80%;padding-left: 30px;}
.sidebar-ttl {
    font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 2em;
    margin:0 ;
    background: #01b1a5;
    padding: 5px 10px;
}
.sidebar-mod {
    position: relative;
    margin-bottom: 40px;
    padding: 0 10px;
    border: 1px solid #ccc;
}
.sidebar-mod-item {
    position: relative;
    padding: 10px 0;
    border-bottom: 1px solid #e6e6e6;
}
    .sidebar-mod a {
        color: #000;
        text-decoration: none;
        font-size: 15px;
        transition: all 0.3s;
    }
        .sidebar-mod a:hover {
            color: #01b1a5;
        }
.under .sidenews-item {width: 100%;margin: 20px 0 20px;}
.under .sidenews-item:last-child{margin-bottom: 10px;}
.under .sidenews-item a {display: flex;color: #4d4d4d;text-decoration: none;}
.under .sidenews-img {width: auto;height: auto;flex-shrink: 0;margin: 0 15px 0 0;border-radius: 5px;overflow: hidden;}
.under .sidenews-item a:hover .sidenews-img img {transform: scale(1.1, 1.1);opacity: 0.8;}
.sidenews-itm_main {overflow: hidden;}
.under .sidenews-img img {flex-shrink: 0;transition: all 0.7s ease;max-width: none;width: 100px;height: 100px;object-fit: cover;}
.under .sidenews-itm_ttl {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size: 15px;font-weight: bold;margin: 0 0 5px;line-height: 22px;}
.under .sidenews-itm_txt {font-size: 13px;margin: 0 0 5px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
@media screen and (max-width: 768px) {
 .pro_item {
     width: calc(100%/4 - 25px);
     margin: 0 20px 10px 10px;
 }
 .sidebar-ttl {
     font-size: 11px;
 }
 .sidebar {
     display:none;
 }
 .sidebar-mod-item a {
     font-size: 12px;
 }
 .pull_right {
     width:100%;
 }
 .pro_itm_img {
     height:200px;
 }
 .under .sidenews-img {
     margin:0;
 }
 .under .sidenews-img img  {
     display:none;
 }
 .under .sidenews-itm_ttl {
     font-size:12px;
 }
 .under .sidenews-itm_txt {
     font-size:12px;
 }
}
@media screen and (max-width: 480px) {
.pro_list{justify-content:space-between; width:auto;}
.pro_item {
    width: 49%;
    margin: 0 0 20px;
}
.pro_itm_ttl{
    height: 48px;
    overflow: hidden;
    font-size:10px;
}
.pro_itm_txt {
    font-size:12px;
}
.sidebar {
    display:none;
}
.pull_right {
    padding:0;
}
.pro_itm_img {
    height:auto;
}
}